    \begin{frame}[plain]
        \titlepage
    \end{frame}

    \begin{frame}
        \frametitle{Table of Contents}
        \begin{columns}[t]
            \begin{column}{.5\textwidth}
                \tableofcontents[sections={1-2}]
            \end{column}
            \begin{column}{.5\textwidth}
                \tableofcontents[sections={3-4}]
            \end{column}
        \end{columns}
    \end{frame}
    
    \setbeamercolor{normal text}{fg=lightgray,bg=}
    \setbeamercolor{alerted text}{fg=black,bg=}
    \usebeamercolor{normal text}
